Subject: Auxin, hairy roots

From: [email-masked] (M.D. O'Leary)
Date: 29 Jun 1995 12:27:27 +0100

Bear with me while I sketch out the background to my question:

Agrobacterium rhizogenes infection of plant roots leads to a 'hairy root'
tumour - the roots proliferate and the root cells are altered by the bacterial
infection (DNA is transferred from the bacteria into the plant genome) in such
a way that they secrete nutrients that only the bacteria can utilise.

Part of the mechanism for turning normal root into proliferating 'hairy' root
involves altering the auxin production of the infected cells. Auxin 'is' a
fundamental plant hormone involved in growth and developmental responses, and
incidentally the only plant hormone for which some details of _how_ it works
are starting to come out: a possible auxin receptor has been isolated.

The 'hairy root' tumour is being exploited as a way of keeping plant tissue in
artificial culture. Samples of root on their own keep growing if supplied with
the appropriate nutrients, and occaisionally, shoots form from the root mass,
allowing recovery of 'conventional' plants from the root culture.

Now my question. If a particular strain of plant has modified auxin sensitivity,
will rhizogenes be able to infect it? Will it be possible to maintain a hairy
root culture of such a strain? Would such a culture produce shoots? 

I've tried to keep my description in laymans terms for general interest, but
perhaps for answers I'll need to talk to a botanist who is doing this sort of
work, or working with these cultures. Anybody out there who can help?

Many thanks,
M.
-- 
.sig test: nearing completion.